[Title]
TitleFontName: Times New Roman
TitleFontRed: 219
TitleFontGreen: 214
TitleFontBlue: 254
TitleFontSize: 22
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0

[Thumbnails]
ThumbsFontName: Times New Roman
ThumbsFontRed: 219
ThumbsFontGreen: 214
ThumbsFontBlue: 254
ThumbsFontSize: 10
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0

Updated 2009/02/04 - By MrC